#flyout {float:left; padding:0; margin:2px 0 0 0; list-style:none; width:170px;}
#flyout ul {padding:0; margin-left:0;  list-style:none; position:absolute; left:-9999px;}
#flyout table {border-collapse:collapse; margin:-1px -10px;}

#flyout li {float:left; width:170px; height:31px; border-top:1px solid #ccc; margin:0;}

#flyout li#home {border:0 none;}
#flyout li#contact {margin:0;}

#flyout li a {display:block; width:161px; height:31px; color:#000000; font-family:arial, sans-serif; font-size:13px; line-height:31px; text-decoration:none; padding-left:10px; }
/*#flyout li#home a {background: url(home.gif) no-repeat 5px center;}
#flyout li#single a {background:url(document.gif) no-repeat 5px center;}
#flyout li a.fly {background:url(folder.gif) no-repeat 5px center;}*/
#flyout li a.fly b {display:block; width:130px; height:31px; /*background:url(arrow.gif) no-repeat right center;*/ cursor:pointer;}
/*#flyout li#download a {background:url(download.gif) no-repeat 5px center;}
#flyout li#photo a {background:url(duplicate-photo.gif) no-repeat 5px center;}
#flyout li#mp3 a {background:url(mp3.gif) no-repeat 5px center;}
#flyout li#file-cleaner a {background:url(cleaner.gif) no-repeat 5px center;}
#flyout li#history a {background:url(history.gif) no-repeat 5px center;}
#flyout li#register a {background:url(register.gif) no-repeat 5px center;}
#flyout li#screenshots a {background:url(screenshots.gif) no-repeat 5px center;}
#flyout li#awards a {background:url(awards.gif) no-repeat 5px center;}
#flyout li#whats-new a {background:url(whats-new.gif) no-repeat 5px center;}
#flyout li#tidyup a {background:url(apple.gif) no-repeat 5px center;}
#flyout li#compare-tags a {background:url(compare-tags.gif) no-repeat 5px center;}
#flyout li#photo-tags a {background:url(photo-tags.gif) no-repeat 5px center;}
#flyout li#email a {background:url(email.png) no-repeat 5px center;}*/

/*#flyout li#testimonials a {background:url(testimonials.gif) no-repeat 5px center;}
#flyout li#support a {background:url(support.gif) no-repeat 5px center;}
#flyout li#contact a {background:url(contact.gif) no-repeat 5px center;}*/

#flyout li:hover {position:relative;}
#flyout li a:hover {white-space:nowrap; color:#fff; background: #00adec; position:relative; }
#flyout li:hover > a {color:#fff; background: #00adec;}

/*#flyout li a.fly:hover {background:#fff url(open.gif) no-repeat 5px center; }
#flyout li:hover > a.fly {background: url(open.gif) no-repeat 5px center;}*/

#flyout :hover ul {left:172px; top:-9px; width:220px; height:auto; background-color:#EEE;}
#flyout :hover ul li {width:220px;}
#flyout :hover ul ul {left:-9999px;}

#flyout :hover ul :hover ul {left:170px; top:-1px;}
#flyout :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:auto;}
#flyout :hover ul li a b {width:185px; background:none;}
/*#flyout :hover ul li a.fly {background:url(folder.gif) no-repeat 5px center;}
#flyout :hover ul li a.fly b {background:url(arrow.gif) no-repeat right center;}
#flyout :hover ul li a:hover.fly {background:url(open.gif) no-repeat 5px center;}
#flyout :hover ul :hover > a.fly {background:url(open.gif) no-repeat 5px center;}*/

#flyout :hover ul :hover ul ul {left:-9999px;}
#flyout :hover ul :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:119px;}
#flyout :hover ul :hover ul li a b {width:185px; background:none;}
/*#flyout :hover ul :hover ul li a.fly {background:url(folder.gif) no-repeat 5px center;}
#flyout :hover ul :hover ul li a.fly b {background:url(arrow.gif) no-repeat right center;}
#flyout :hover ul :hover ul li a:hover.fly {background:url(open.gif) no-repeat 5px center;}
#flyout :hover ul :hover ul li:hover > a.fly {background:url(open.gif) no-repeat 5px center;}*/

#flyout :hover ul :hover ul :hover ul {left:170px; top:-1px;}
#flyout :hover ul :hover ul :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:185px;}
#flyout :hover ul :hover ul :hover ul li a b {width:185px; background:none;}

/* Bottom Menu */


#flyout-2 {float:left; padding:0; margin:2px 0 0 0; list-style:none; width:170px; border-top:2px solid #E4E6EE; border-left:2px solid #E4E6EE; border-right:2px solid #E4E6EE; border-bottom:2px solid #E4E6EE; background-color:#EEE}
#flyout-2 ul {padding:0; margin-left:0; list-style:none; position:absolute; left:-9999px;}
#flyout-2 table {border-collapse:collapse; margin:-1px -10px;}

#flyout-2 li {float:left;width:170px; height:24px; border-bottom:1px solid #fff; margin-left:0; }

#flyout-2 li#contact {margin:0;}

#flyout-2 li a {display:block; width:170px; height:24px; color:#4B5997; font-family:arial, sans-serif; font-size:11px; line-height:23px; text-decoration:none; padding-left:12px; }
/*#flyout-2 li#home a {background: url(home.gif) no-repeat 5px center;}
#flyout-2 li#single a {background:url(document.gif) no-repeat 5px center;}
#flyout-2 li a.fly {background:url(folder.gif) no-repeat 5px center;}*/
#flyout-2 li a.fly b {display:block; width:130px; height:24px; /*background:url(arrow.gif) no-repeat right center;*/ cursor:pointer;}

/*#flyout-2 li#register a {background:url(secure.gif) no-repeat 5px center;}*/
/*#flyout-2 li#screenshots a {background:url(screenshots.gif) no-repeat 5px center;}*/
/*#flyout-2 li#awards a {background:url(awards.gif) no-repeat 5px center;}*/

/*#flyout-2 li#testimonials a {background:url(testimonials.gif) no-repeat 5px center;}
#flyout-2 li#support a {background:url(support.gif) no-repeat 5px center;}
#flyout-2 li#contact a {background:url(contact.gif) no-repeat 5px center;}
#flyout-2 li#upgrade a {background:url(upgrade.gif) no-repeat 5px center;}*/

#flyout-2 li:hover {position:relative;}
#flyout-2 li a:hover {white-space:nowrap; color:#a7defc; position:relative;}
#flyout-2 li:hover > a {color:#a7defc;}

/*#flyout-2 li a.fly:hover {background:#fff url(open.gif) no-repeat 5px center;}
#flyout-2 li:hover > a.fly {background:#fff url(open.gif) no-repeat 5px center;}*/

#flyout-2 :hover ul {left:170px; top:-1px; width:185px; height:auto;border-top:2px solid #E4E6EE; border-left:2px solid #E4E6EE; border-right:2px solid #E4E6EE; border-bottom:2px solid #E4E6EE; background-color:#EEE;}
#flyout-2 :hover ul li {width:185px;}
#flyout-2 :hover ul ul {left:-9999px;}

#flyout-2 :hover ul :hover ul {left:170px; top:-1px;}
#flyout-2 :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:185px;}
#flyout-2 :hover ul li a b {width:185px; background:none;}
/*#flyout-2 :hover ul li a.fly {background:url(folder.gif) no-repeat 5px center;}
#flyout-2 :hover ul li a.fly b {background:url(arrow.gif) no-repeat right center;}
#flyout-2 :hover ul :hover > a.fly {background:url(open.gif) no-repeat 5px center;}*/

#flyout-2 :hover ul :hover ul ul {left:-9999px;}
#flyout-2 :hover ul :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:119px;}
#flyout-2 :hover ul :hover ul li a b {width:185px; background:none;}
/*#flyout-2 :hover ul :hover ul li a.fly {background:url(folder.gif) no-repeat 5px center;}
#flyout-2 :hover ul :hover ul li a.fly b {background:url(arrow.gif) no-repeat right center;}
#flyout-2 :hover ul :hover ul li a:hover.fly {background:url(open.gif) no-repeat 5px center;}
#flyout-2 :hover ul :hover ul li:hover > a.fly {background:url(open.gif) no-repeat 5px center;}*/

#flyout-2 :hover ul :hover ul :hover ul {left:170px; top:-1px;}
#flyout-2 :hover ul :hover ul :hover ul li a {/*background:url(document.gif) no-repeat 5px center;*/ width:185px;}
#flyout-2 :hover ul :hover ul :hover ul li a b {width:185px; background:none;}

.orange {color:#F60; text-decoration:none;}

